@charset "utf-8";
/*
Title:	Layout for Screen media
Author:	http://voodooweb.com.au/
*/



/*text heighlight colors
---------------------------------------*/
::-moz-selection{
	background: #d1dce2;
	color: #1681be;
} 
::selection {
	background: #d1dce2;
	color: #1681be;
}


/* remove link outlines in firefox
---------------------------------------*/
a {
	outline-color:invert;
	outline-style:none;
	outline-width:medium;
}


/* remove boarders on images
---------------------------------------*/
img {
	border:none;
}


/* Group for float containers
---------------------------------------*/
.group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.clearBoth{clear:both; font-size:1px;}

/* Content/text markup
---------------------------------------*/
body{
	font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
}

/* Layout
---------------------------------------*/
.center {
	width:930px;
	margin:0 auto;
}
.content {
	font-size:1em;
	line-height:1.1em;
	color: #6c6d70;
	font-family: Arial, Helvetica, sans-serif;
}
.content p, .content ul, .content ol, .content blockquote, .content h1, .content h2, .content h3, .content h4{
	margin-bottom:20px;
}
.content ul {
	margin-left:2em;
	list-style:disc;
}
.content ul li,.content ol li{
	margin-bottom:1em;s
}
.content ol {
	margin-left:2em;
	list-style:decimal;
}
.content blockquote {
	padding:10px;
	background-color:#FFFFFF;
	font-size:1em;
	margin-bottom:1.5em;
	background-image: url(../layout/blockquote-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #e6e6e6;
	line-height:1.2em;
}
.content h1,.content h2,.content h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1681be;
	font-weight:normal;
}
.content h1{
	font-size:2em;
	line-height: 1em;
}
.content h2{
	font-size:1.5em;
}
.content h3{
	font-size:1.25em;
}
.content h4{
	font-size:1.1em;
	line-height:1.11em;
	margin-top:0em;
	margin-bottom:1.5em;
	font-weight:normal;
}
.content a{
	color:#1681be;
}
.content a:hover{
	background-color:#1681be;
	color:#FFFFFF;
}
.content a:active{
	background-color:#2a9bdc;
	color:#FFFFFF;
}
.content .half{
	width:297px;
}
.content .hr{
	height:1px;
	overflow:hidden;
	text-indent:-99em;
	font-size:1px;
	border-bottom:solid 1px #1681be;
	margin-bottom:20px;
}
#topNav {
	background-color: #1681be;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
}
#topNav ul {
	list-style-type: none;
	float:right;
}
#topNav ul li{
	float:left;
	padding-left:35px;
	padding-top:15px;
	padding-bottom:15px;
}
#topNav ul li a{
	color:#FFFFFF;
	text-decoration:none;
}
#topNav ul li a:hover{
	text-decoration:underline;
}


#header {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #999999;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: url(../layout/header-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#header h1 a{
	background-image: url(../layout/conveyancing-essentials-online.gif);
	background-repeat: no-repeat;
	display: block;
	height: 128px;
	width: 201px;
	text-indent:-999em;
	float:left;
}
#header .center {
	background-image: url(../layout/keys.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#header h2{
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	color:#676767;
	font-size:2.6em;
	line-height:0.75em;
	margin-left:65px;
	margin-top:60px;
}
#header h2 em{
	font-size:0.6em;
	font-style:normal;
	font-weight:normal;
}


#contentRow {
	background-image: url(../layout/contentrow-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 22px;
	padding-bottom: 22px;
}
#contentArea {
	text-align: left;
	width: 665px;
}

#leftCol {
	width: 203px;
	color: #6c6d70;
}
#leftCol h2 {
	color: #FFFFFF;
	background-color: #1681be;
	padding: 10px;
	margin-bottom: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:1.2em;
}
#leftCol p{margin-bottom:10px; line-height:1.2em;}

#leftCol a{
	color:#1681BE;
}
#leftCol a:hover{
	background-color:#2a9bdc;
	color:#FFFFFF;
}


#loginOUT, #loginIN{
	margin-bottom:30px;
}

#annex {
	background-color: #1681be;
	color:#FFFFFF;
	padding-bottom:25px;
	background-image: url(../layout/annex-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	line-height:1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
#annex h4{
	line-height:40px;
	margin-bottom:11px;
	font-size:1.45em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.fourCol{
	width:204px;
	margin-right:33px;
}
.last{margin-right:0px;}
#footer {
	padding-top:13px;
	color:#5c5c5c;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer a{
	color:#5c5c5c;
	text-decoration:none;
}
#footer a:hover{
	color:#1681be;
	text-decoration:underline;
}
#footer ul {
	float: left;
}
#footer ul li{
	float: left;
}
#footer ul li a{
	padding:0 0.5em;
}
#footer ul li:after{content:"|";}

#footer small {
	float: right;
}

.button, .buttonBlock a{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	cursor:pointer;
	border:solid 1px #dae0e3;
	color:#2c87c1;
	text-decoration:none;
	background-color:#edf0f2;
	text-align:center;
	width:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	padding-right: 0px;
	padding-left: 0px;
	line-height:normal;
	background-image: url(../layout/button-bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom:10px;
}
.button:hover, .buttonBlock a:hover{
	color:#FFFFFF;
	background-image:none;
	background-color:#2a9bdc;
	border:solid 1px #1681be;
}

.button:active{
	text-indent:13px;
}
.text {
	border:solid 1px #e1e2e3;
	background-color:#f6f6f7;
	color:#6c6d70;
	padding:10px;
	width:181px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.comment {
	border:solid 1px #bee4fa;
	background-color:#f3fbff;
	color:#1681be;
	padding:10px;
}
.result{
	color:#00304b;
}
p.literature-container{margin-bottom:0.5em;}